package org.positrium.chikarawo;

import java.util.EventListener;

public interface GenkidamaStateChangeListener extends EventListener{
	public void serverStateChanged(GenkidamaStateChangeEvent e);
}
